[Layer1]
File=triangle.png
OnCommand=x,-32;diffuseblink;effectcolor1,0.6,0.6,0.6,1;effectdelay,0.6;effectperiod,0.4;effectoffset,0.2;effectclock,bgm
ExitSelectedP1Command=stoptweening;linear,0.3;rotationz,-90
ExitUnselectedP1Command=stoptweening;linear,0.3;rotationz,0

[Layer2]
File=triangle.png
OnCommand=x,32;diffuseblink;effectcolor1,0.6,0.6,0.6,1;effectdelay,0.6;effectperiod,0.4;effectoffset,0.2;effectclock,bgm
ExitSelectedP2Command=stoptweening;linear,0.3;rotationz,90
ExitUnselectedP2Command=stoptweening;linear,0.3;rotationz,0

[Layer3]
File=moreexit.png
OnCommand=y,16;croptop,0.07;cropbottom,0.6
ShowMoreCommand=stoptweening;linear,0.3;y,16;croptop,0.07;cropbottom,0.6
HideMoreCommand=stoptweening;linear,0.3;y,-16;croptop,0.57;cropbottom,0.1
